@charset "utf-8";
/* CSS Document */

/*--------▼共通-------*/
#howto_main .pc {
  display: none;
}
#howto_main .sp {
  display: block;
}

/* head */
.fL {
  margin-bottom: 5px;
}
#utility {
  width: auto;
  padding-top: 10px;
  margin: auto;
  overflow: hidden;
}
#utility h1 {
  float: left;
}
#utility ul {
  float: right;
  margin: 0;
}
#utility ul li {
  padding-left: 10px;
  float: left;
}
#utility ul li.sns_fb {
  overflow: hidden;
}
#breadcrumb {
  font-size: 10px;
}

/* head */
#howto_main .font_gr {
  font-family: 'EB Garamond', serif;
}
#howto_main .font_gt {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
#howto_main .arrow {
  margin: 10px auto;
}
#howto_main b {
  font-size: 14px;
  font-weight: bold;
}
#howto_main a {
  display: block;
}
#howto_main a:hover {
  text-decoration: none;
}
#howto_main {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  text-align: center;
  line-height: 1.625;
  font-size: 13px;
  letter-spacing: -0.04em;
  font-weight: 500;
}
#howto_main li {
  position: relative;
}

/*--メインビジュアル--*/
#howto_main .mainvisual {
  width: 100%;
  height: auto;
  z-index: 1;
}

/*--リード--*/
#howto_main .lead {
  margin-bottom: 40px;
}
#howto_main .lead h1 {
  margin: 40px auto 15px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
}
#howto_main .lead p {
  font-size: 100%;
  margin: auto 20px;
  text-align: left;
  line-height: 26px;
  margin-bottom: 40px;
}

/*--アバウト--*/
#howto_main .about {
  width: auto;
  position: relative;
  border: solid 0.5px #333;
  margin: 10px 10px 58px;
  border-radius: 3px;
  padding: 20px 10px 10px;
}
#howto_main .about h2 {
  position: absolute;
  background: #fff;
  margin: auto;
  padding: 0 33px;
  left: 32%;
  top: -6%;
  height: 18px;
  font-size: 18px;
  font-weight: normal;
}
#howto_main .about p {
  font-size: 12px;
  text-align: left;
}
#howto_main .about .index_list {
  width: fit-content;
  margin: auto;
}
#howto_main .about .index_list li {
  font-size: 14px;
  text-align: left;
  display: flex;
  line-height: 2.3em;
  background-size: 17px auto;
}

/*--POINTリスト--*/
#howto_main .index_list li {
  position: relative;
  text-align: left;
}
#howto_main .point_list {
  width: auto;
  position: relative;
  margin: 0 10px 10px;
  border-radius: 3px;
  padding: 24px 15px;
  background: #FBFAF9;
}
#howto_main .point_list ul {
  width: fit-content;
  margin: auto;
  padding-left: 0;
}
#howto_main .point_list ul li {
  font-size: 14px;
  text-align: left;
  padding-left: 26px;
  line-height: 2.4em;
  background: url(/special/how_to_blouse/img/check_icon.png) left 0px top 3px no-repeat;
  background-size: 22px auto;
  margin-bottom: 5px;
}
#howto_main .point_list ul li:nth-child(4) {
  line-height: 1.6;
}

/*---コーデブロック--*/
#howto_main .inner-wrap {
  width: auto;
  margin: 0 auto;
  text-align: left;
  position: relative;
  margin-bottom: 60px;
}
#howto_main .inner-wrap h2 {
  margin: auto;
  width: auto;
  text-align: center;
  background: #f6f2e7;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 30px;
  background-size: 78px;
  position: relative;
  padding: 5px;
}
#howto_main .inner-wrap h2 img {
  width: 30px;
  margin-right: 10px;
  line-height: 1;
}
#howto_main h3 {
  border-bottom: solid 3px #e10f57;
  width: fit-content;
  margin: auto;
  padding: 0 20px;
  line-height: 36px;
  font-size: 18px;
  margin-bottom: 30px;
}
#howto_main #staff_code .inner-wrap {
  margin-bottom: 0;
}
#howto_main #staff_code .inner-wrap h2 span {
  font-size: 12px;
  padding: 4px;
  padding: 0 18px;
  font-weight: bold;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-style: normal;
}
#howto_main h3 + p {
  font-size: 14px;
  margin: 0 20px 20px;
}
#howto_main .about .num {
  font-family: 'Roboto Condensed', sans-serif;
  color: #333;
  font-weight: 500;
  font-size: 15px;
}
#howto_main .inner-wrap h2 span.num {
  font-style: italic;
}
#howto_main .inner-wrap h2 span {
  font-size: 18px;
  color: #e13a0f;
  padding: 0 5px 0 2px;
  font-style: italic;
}
#howto_main .inner-wrap h2 + p {
  font-size: 100%;
  margin: auto 20px;
  text-align: left;
  line-height: 26px;
  margin-bottom: 40px;
}
#howto_main #index1 .inner-wrap h2 + p {
  text-align: center;
}
#howto_main .inner-wrap p.info {
  width: 100%;
  text-align: center;
  font-size: 13px;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
#howto_main .code_main .code_list {
  width: auto;
  overflow: hidden;
  position: relative;
  margin: auto 20px;
}
#howto_main .code_main .code_list li {
  display: block;
  width: 100%;
  margin: auto;
  margin-bottom: 60px;
}
#howto_main .code_main .code_list li:nth-child(even) .pic {
  order: 1;
}
#howto_main .code_main .code_list .pic {
  width: auto;
  margin: auto;
  text-align: center;
  margin-bottom: 16px;
}
#howto_main .code_main .code_list .txt {
  width: auto;
  margin: 0;
}
#howto_main .code_main .code_list .txt .tit {
  position: relative;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
  letter-spacing: 0px;
}
#howto_main .code_main .code_list .txt p {
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 20px;
  text-align: justify;
}
#howto_main .code_main .code_list .txt a.btn {
  width: 90%;
  height: 42px;
  line-height: 33px;
  background: #5a4e42;
  color: #fff;
  margin: auto;
  display: block;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1px;
}
#howto_main #index5 .code_main .txt .tit img {
  margin-right: 10px;
  width: 24px;
}

/*---ボタン--*/
#howto_main .btn_area {
  margin-bottom: 60px;
  text-align: center;
}
#howto_main a.btn {
  width: 80%;
  height: 40px;
  line-height: 33px;
  border: solid 1px #333;
  border-radius: 3px;
  background: #F6F4F4;
  margin: 0 auto 10px;
  transition: .3s;
}
#howto_main a.btn:hover {
  opacity: 1;
  background: #333;
  color: #fff;
  text-decoration: none;
}
#howto_main a.btn2 {
  width: 80%;
  height: 40px;
  line-height: 39px;
  background: #fff;
  border: solid 0.5px #333;
  border-radius: 3px;
  margin: 5px;
  transition: .3s;
  font-size: 14px;
  display: inline-block;
  color: #333;
}
#howto_main a.btn2:hover {
  opacity: 1;
  background: #333;
  border: solid 0.5px #333;
  text-decoration: none;
  color: #fff;
}
#howto_main a.txt_link {
  text-decoration: underline;
}
#howto_main a.txt_link:hover {
  opacity: 1;
}

/*---キャンペーン--*/
#howto_main div#campaign-contents .contents_box {
  width: 100%;
}
#howto_main div#campaign-contents .contents_box .txt p {
  margin: 0;
  margin-bottom: 10px;
  font-size: 14px;
  color: #000000;
}
#howto_main .contents_box .txt p {
  margin: 0;
  margin-bottom: 10px;
  font-size: 14px;
  color: #000000;
}
#howto_main .btn .campaign-btn {
  width: 300px;
  height: 50px;
  line-height: 56px;
  color: #fff;
  text-decoration: none;
  background: #231F20;
  display: block;
  text-align: center;
  font-size: 14px;
  float: left;
  border-radius: 3px;
  margin-bottom: 5px;
  font-family: 'Noto Sans JP', sans-serif;
}
.btn .campaign-btn span {
  background: url('/img/usr/freepage/campaign/common/img/logo/shape.png') right 15px top 20px no-repeat;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  letter-spacing: 1.4px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
}
#howto_main div#campaign-contents {
  width: auto;
  margin: 0 15px;
  padding: 0 0 40px;
}
#howto_main .contents_box {
  display: block;
}
#howto_main .box_left, .box_right {
  width: 100%;
}
#howto_main .btn .campaign-btn {
  width: 100%;
}
div#campaign-contents .contents_box .txt {
  margin: 10px auto 30px;
  text-align: left;
}
#howto_main div#campaign-contents .btn {
  padding: 0;
  width: 100%;
}
#howto_main .contents_box {
  padding-bottom: 40px;
}
.circle {
  display: inline-block;
  line-height: 1;
  margin-right: 7px;
  vertical-align: sub;
  width: 25px;
  height: 25px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  -o-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
}
.circle.yl {background: #dbd7b6;}
.circle.lgr {background: #bde3db;}
.circle.bk {background: #050807;}
.circle.nv {background: #1f2d40;}

div#campaign-contents {
  margin: auto;
}
div#campaign-contents .tit {
  text-align: center;
  padding: 10px 25px;
  font-size: 17px;
  letter-spacing: 1.4px;
  border-bottom: 5px solid #27A2B3;
  margin: auto;
  margin-bottom: 40px;
  width: fit-content;
}
div#campaign-contents .tit span {
  color: #000;
}
div#campaign-contents .tit strong.bk {
  color: #000;
  font-weight: bold;
}